AUDACIOUS(1)

NAME
audacious - an advanced audio player.

SYNOPSIS
audacious [OPTION] ... [FILE] ...

DESCRIPTION
Audacious is a free advanced audio player for Linux and many other UNIX-compatible systems. It focuses on low resource usage, high audio quality, and support for a wide range of audio formats. It was originally based on Beep Media Player, which was in turn based on XMMS.

OPTIONS
Getting help:

-?, --help
    Show a brief list of options.

--help-all
    Show a complete list of options.

--help-gtk
    Show a list of GTK+-related options.

--help-sm-client
    Show a list of session management options.

Opening files:

-e, --enqueue
    Add the files on the command line to the current playlist but do not start playback.

-E, --enqueue-to-temp
    Add the files on the command line to a temporary playlist and start playback.

Controlling playback:

-p, --play
    If currently playing, go to the beginning of the song; otherwise, begin playing.

-u, --pause
    If currently playing, pause; if paused, resume playing.

-t, --play-pause
    If currently playing, pause; otherwise, begin playing.

-s, --stop
    Stop playing and go to the beginning of the song.

-r, --rew
    Go to the previous song in the playlist.

-f, --fwd
    Go to the next song in the playlist.

Miscellaneous:

-v, --version
    Show the installed version of Audacious.

-m, --show-main-window
    Show the Audacious window if it is hidden and bring it to the top.

GTK+-related:

--display DISPLAY
    Start Audacious on the given X display.

--screen SCREEN
    Start Audacious on the given X screen.

--sync
    Use synchronous X calls.

--name NAME
    Set Audacious's program name (for use by the window manager).

--class CLASS
    Set Audacious's program class (for use by the window manager).

--gtk-module MODULE
    Load a GTK+ module manually.

--g-fatal-warnings
    Treat all warnings as fatal errors.

Session management:

--sm-client-disable
    Do not connect to the session manager.

--sm-client-id ID
    Set session management ID.

--sm-client-state-file FILE
    Load saved configuration from FILE.

KEYBINDINGS
z    Previous song
x    Play
c, Space    Pause
v    Stop
b    Next song
Right arrow    Seek forward 5 seconds
Left arrow    Seek backward 5 seconds
Control + z    Go to beginning of playlist
Escape    Scroll to current song
Control + a    Select all songs in playlist
Shift + Control + a    Cancel selection
+ (plus)    Increase volume 5 percent
- (minus)    Decrease volume 5 percent
s    Toggle shuffle
r    Toggle repeat
Control + n    Toggle advancing in playlist
Control + m    Toggle stopping after current song
Control + e    Show elapsed time
Control + r    Show time remaining
Alt + e    Show/hide playlist
Alt + g    Show/hide equalizer
Control + o    Toggle windows always on top
Control + s    Toggle windows on all workspaces
Control + w    Toggle rolling up main window
Control + Alt + w    Toggle rolling up equalizer
Shift + Control + w    Toggle rolling up playlist
Control + d    Toggle double size
i    Display Song Information dialog
Control + j    Display Jump to Time dialog
j    Display Jump to Song dialog
Control + f    Display Search dialog
l    Display Open dialog
f    Display Add dialog
Control + l    Display Open Internet Address dialog
Control + h    Display Add Internet Address dialog
Control + p    Display Preferences dialog

FILES

~/.config/audacious/config
    User's Audacious configuration.

~/.config/audacious/playlist.xspf
    Default playlist usually loaded on startup.

~/.config/audacious/gtkrc
    User's set of Audacious-specific GTK+ config settings. Options such as widget color and fonts sizes can be set here.

~/.local/share/audacious/Skins, ${prefix}/share/audacious/Skins
    Default location(s) where Audacious should look for skinfiles.

~/.local/share/audacious/Plugins
    Location of user-installed plugins.

ENVIRONMENT

SKINSDIR
    Colon separated list of paths where Audacious should look for skinfiles.

TARCMD
    Tar command supporting GNU tar style decompression. Used for unpacking gzip and bzip2 compressed skins. Default is tar.

UNZIPCMD
    Command for decompressing zip files (skins). Default is unzip.

SEE ALSO
audtool(1)

WEBSITE
http://audacious-media-player.org